home = /usr/sbin
include-system-site-packages = false
version = 3.13.1
executable = /usr/bin/python3.13
command = /usr/sbin/python -m venv /home/pagwin/projects/school/spring2025/cs445_soft_eng/portfolio-team4/src/data/azure_function_timer
